
ChiliProject - Bug # 311: Update the watcher list on "watch"-link click

Status: Closed Priority: Normal
Author: Felix Schäfer Category: User interface
Created: 2011-03-31 Assignee:
Updated: 2011-05-14 Due date:
Remote issue URL:
Affected version: master
Description: The watcher list doesn't get updated after I click on the "watch" link.

Associated revisions
2011-05-14 05:54 pm - Felix SchaÌˆfer 
Update the watcher list on click on "watch". #311

Based on a patch contributed by Price M.

2011-05-17 08:03 pm - Felix SchaÌˆfer 
Update the watcher list on click on "watch". #311

Based on a patch contributed by Price M.

History
2011-05-01 07:30 pm - Eric Davis
- Target version changed from 1.3.0 to 1.4.0

Moving incomplete issues to the next release.

2011-05-08 12:00 pm - Price M.
- File 311-update-watcher-list-on-watch-link-click.patch added

- Status changed from Open to Ready for review

Perhaps this patch can help?

2011-05-08 05:32 pm - Felix Schäfer
I'll have a look, I'd like to have a test for it though if possible. Could you see if the "add a watcher" action has a test and if you can adapt it for that case?

2011-05-14 02:56 pm - Felix Schäfer
This breaks updating the "watch star" everywhere where there is no watchers list.

2011-05-14 02:56 pm - Felix Schäfer
- Status changed from Ready for review to Open

2011-05-14 03:55 pm - Felix Schäfer
- Status changed from Open to Closed

Adapted and committed in commit:20d804825d7b503cd61b630d2fd7b4aabf4babad. Thanks!

Files
311-update-watcher-list-on-watch-link-click.patch 937 Bytes 2011-05-08 Price M.
